
html, body {
  margin: 0;
  padding: 0;
  width: 100%;
}

body {
  font-family: Arial;
  color: #222;
  background: #fff;
}

nav.top-nav {
  background-color: #333;
  padding: 10px 0;
  text-align: center;
  position: sticky;
  top: 0;
  z-index: 1000;
}

nav.top-nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

nav.top-nav ul li {
  display: inline;
  margin: 0 20px;
}

nav.top-nav ul li a {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}

nav.top-nav ul li a:hover {
  text-decoration: underline;
}

header {
  text-align: center;
  padding: 30px;
  background: #eee;
}

header .logo {
  width: 100px;
  margin-bottom: 10px;
}

h1, h2 {
  margin: 10px 0;
}

section {
  padding: 20px;
  margin: auto;
}

section:not(.baner) {
  max-width: 1000px;
}

section img {
  max-width: 600px;
  width: 100%;
  margin: 10px auto;
  display: block;
}

ul {
  padding-left: 20px;
}

.galeria {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: center;
}

.galeria img {
  width: 200px;
  height: 150px;
  object-fit: cover;
  display: block;
  border-radius: 5px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}


footer {
  background: #1e1e2e;
  color: white;
  text-align: center;
  padding: 20px;
  margin-top: 40px;
}

.baner {
  width: 100%;
  aspect-ratio: 2 / 3;
  overflow: hidden;
  position: relative;
}

.baner img {
  width: 105%;
  height: 105%;
  object-fit: cover;
  display: block;
  position: absolute;
  top: -2.5%;
  left: -2.5%;
}
body {
  max-width: 1200px;
  margin: auto;
}

.baner {
  max-width: 1200px;
  margin: auto;
}
